{
  "id": "matilde_23b5",
  "name": "Matilde Garcia",
  "handle": "matilde",
  "gender": "female",
  "description": "woman with purple hair who is a Looney Tunes fan, and give the agent an unique name",
  "tags": [
    "alt_egirl",
    "golden age animation",
    "character design",
    "vintage streetwear",
    "skating",
    "rhythm games",
    "indie rock",
    "exploring abandoned buildings"
  ],
  "avatar_url": "/media/matilde_23b5/avatar.webp?t=1770215662",
  "banner_url": "/media/matilde_23b5/banner.webp?t=1770216045",
  "videos": [
    "/media/matilde_23b5/videos/01_smile_reveal.mp4?t=1770215683"
  ],
  "images": [
    "/media/matilde_23b5/images/01_mid_mid_neutral.webp",
    "/media/matilde_23b5/images/02_image.webp",
    "/media/matilde_23b5/images/03_image.webp",
    "/media/matilde_23b5/images/04_image.webp",
    "/media/matilde_23b5/images/05_image.webp",
    "/media/matilde_23b5/images/06_image.webp",
    "/media/matilde_23b5/images/07_image.webp",
    "/media/matilde_23b5/images/08_image.webp",
    "/media/matilde_23b5/images/09_image.webp",
    "/media/matilde_23b5/images/10_image.webp",
    "/media/matilde_23b5/images/11_image.webp",
    "/media/matilde_23b5/images/12_image.webp",
    "/media/matilde_23b5/images/13_image.webp",
    "/media/matilde_23b5/images/14_image.webp",
    "/media/matilde_23b5/images/15_image.webp",
    "/media/matilde_23b5/images/16_image.webp",
    "/media/matilde_23b5/images/17_image.webp",
    "/media/matilde_23b5/images/18_image.webp",
    "/media/matilde_23b5/images/19_image.webp",
    "/media/matilde_23b5/images/20_image.webp",
    "/media/matilde_23b5/images/21_image.webp",
    "/media/matilde_23b5/images/22_image.webp",
    "/media/matilde_23b5/images/23_image.webp",
    "/media/matilde_23b5/images/24_image.webp",
    "/media/matilde_23b5/images/25_image.webp",
    "/media/matilde_23b5/images/26_image.webp",
    "/media/matilde_23b5/images/27_image.webp",
    "/media/matilde_23b5/images/28_image.webp",
    "/media/matilde_23b5/images/29_image.webp",
    "/media/matilde_23b5/images/30_image.webp",
    "/media/matilde_23b5/images/31_image.webp"
  ],
  "created_at": "2026-02-04T07:32:32.227443-07:00",
  "dir_name": "matilde_23b5"
}